Subject: RE: Viruses on the iSCSI mail List

From: "Martin, Nick" <[email-masked]>
Date: Wed, 15 May 2002 16:45:36 -0500

All:

Please also note that many of us are behind a strict corporate mail gateway.
If your message looks like it has a virus, it will be discarded at the gateway.
I have not seen any viruses, but that probably means I am not seeing all messages.

Thanks,
Nick

> -----Original Message-----
> From: Raja Srinivasan [mailto:[email-masked]]
> Sent: Wednesday, May 15, 2002 11:44 AM
> To: [email-masked]
> Subject: Viruses on the iSCSI mail List
> 
> 
> Folks:
> The iSCSI mail list has been compromised.  I am getting at 
> least 2 viruses a
> day.  I urge all of you to update your virus protection 
> software before
> posting any new messages to the iscsi mail list.
> 
> Thanks & Regards
> Raja Srinivasan
> 
>